@charset "utf-8";
#location { border-bottom: 1px solid #dddddd; background: #f4f5f9; background: #000; background: #1b8bc8; position: relative; }
#location .layout {position: static;}
#location .layout .inner{padding-top: 20px;padding-bottom: 20px;}
#location .navi {display: block;float: left;position: relative;width: auto;min-width: 180px;height: auto;margin: 0;padding: 0;}
#location .navi:after {display: block;position: absolute;right: 0;top: 50%;content: '';width: 1px;height: 14px;background: #fff;opacity: .6;transform: translateY(-50%);}
#location .navi .navi_menu {display: block;position: relative;z-index: 11;height: auto;padding: 0 40px 0 20px;/* line-height: 65px; */font-size: 15px;font-family: 'gothic', 'Malgun Gothic', '맑은 고딕', Dotum, '돋움';color: #fff;}
#location .navi .navi_menu:hover,
#location .navi .navi_menu:focus { font-weight: 600; }
#location .navi>a { position: relative; vertical-align: top; }
#location .navi:not(.n1)>a:before {display: block;position: absolute;right: 17px;top: 50%;content: '';border-right: 4px solid transparent;border-left: 4px solid transparent;border-top: 4px solid #fff;opacity: .8;transform: translateY(-50%);}
#location .navi.n1 { width: auto; min-width: auto; }
#location .navi.n1 a {display: inline-block;width: 55px;height: 22px;}
#location .navi.n1 a span { display: block; width: 100%; height: 100%; background: url(/template/main/images/home.png)no-repeat center; font-size: 0; }
#location .navi .navi_ov {display: none;overflow-y: auto;position: absolute;/* top: 0; */left: 0;width: 100%;z-index: 99;padding: 20px 0 0;}
#location .navi .navi_ov ul { border-left: 1px solid #ddd; border-right: 1px solid #ddd; background-color: #fff; }
#location .navi .navi_ov ul li { width: 100%; margin: 0; background: #fff; }
#location .navi .navi_ov ul li a { display: block; width: 100%; height: 100%; line-height: 1.2; border-bottom: 1px solid #ddd; font-size: 15px; color: #636363; text-align: left; transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; }
#location .navi .navi_ov ul li a[target="_blank"] {position:relative;}
#location .navi .navi_ov ul li a[target="_blank"]:before {display: inline-block;width: 18px;height: 12px;margin: -2px 0 0 5px;background: url(/template/main/images/target.png)no-repeat;content: '';vertical-align: middle;position: static;border-radius: 0px;opacity: 1;position: absolute;top: 40%;right: 0px;}
#location .navi .navi_ov ul li a span { display: block; width: 100%; height: 100%; padding: 13px 20px 13px 10px; font-family: 'gothic', 'Malgun Gothic', '맑은 고딕', Dotum, '돋움'; }
#location .navi .navi_ov ul li a:hover,
#location .navi .navi_ov ul li a:focus { }
#location .navi .navi_ov ul li a:hover span,
#location .navi .navi_ov ul li a:focus span { }
#location .navi.ov .navi_ov { display: inline-block; }
#location .linkbtn { position: absolute; right: 0; top: 0; /*background: #1360b6;*/background: #1b8bc8; width: calc(50% - 395px); padding-left: 20px; height: 100%;}
#location .linkbtn ul { display: none;}
#location .linkbtn ul li { float: left; }
#location .linkbtn ul li a { display: block; padding: 0 20px; height: 65px; line-height: 65px; text-align: center; color: #fff; font-size: 15px; font-family: 'gothic', 'Malgun Gothic', '맑은 고딕', Dotum, '돋움'; position: relative; }
#location .linkbtn ul li:first-child a:before { display: block; position: absolute; content: ""; top: 50%; content: ''; width: 4px; height: 4px; margin-top: -2px; border-radius: 50%; background: #fff; opacity: .5; right: -2px; }

#contens { margin: 75px 0; }
#contens #txt { display: block; width: 100%; min-height: 500px; /*margin-bottom: 80px;*/ position: relative; }
.title_wrap { padding: 0 0 20px; margin: 0 0 40px; border-bottom: 1px solid #c4c4c4; min-height: 62px}
.title_wrap .page__title { line-height: 1.2; padding-right: 100px; font-size: 34px; font-weight: bold; font-family: 'gothic', 'Malgun Gothic', '맑은 고딕', Dotum, '돋움'; color: #000; }
.title_wrap .print_wrap { position: absolute; right: 0; top: 0; }
.title_wrap .print_wrap:after { display: block; clear: both; visibility: hidden; content: ''; }
.title_wrap .print_wrap>li { float: left; margin-left: 7px; }
.title_wrap .print_wrap>li .tmpl_ir { background: url(/template/main/images/ico_ir.png)no-repeat; font-size: 0; }
.title_wrap .print_wrap>li>button { display: block; width: 40px; height: 40px; border-radius: 50%; border: 1px solid transparent; transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; }
.title_wrap .print_wrap>li>button:hover,
.title_wrap .print_wrap>li>button:focus { border: 1px solid #1b8cc8; background: #1b8cc8; }
.title_wrap .print_wrap>li.sns { position: relative; }
.title_wrap .print_wrap>li.sns>button { }
.title_wrap .print_wrap>li.sns>button span { display: block; width: 100%; height: 100%; background-position: 0 0; }
.title_wrap .print_wrap>li.sns>button:hover span,
.title_wrap .print_wrap>li.sns>button:focus span { background-position: -114px 0; }
.title_wrap .print_wrap>li.sns>div { display: none; position: absolute; left: 50%; top: 45px; width: 80px; margin-left: -40px; border: 1px solid #e3e3e3; background: #fff; text-align: center; z-index: 11; }
.title_wrap .print_wrap>li.sns.on>div { display: block; }
.title_wrap .print_wrap>li.sns>div button { display: block; width: 32px; height: 32px; margin: 10px auto; border-radius: 50%; }
.title_wrap .print_wrap>li.sns>div .fa { background-position: 0 -174px; }
.title_wrap .print_wrap>li.sns>div .tw { background-position: 0 -214px; }
.title_wrap .print_wrap>li.sns>div .bl { background-position: -105px -215px; }
.title_wrap .print_wrap>li.sns>div .band { background-position: -35px -215px; }
.title_wrap .print_wrap>li.sns>div .ca { background-position: -70px -215px; }
.title_wrap .print_wrap>li.sns>div .kakao { background-position: -140px -215px; }
.title_wrap .print_wrap>li.sns>div .clickClose { position: absolute; top: -47px; right: 19px; width: 40px; height: 40px; margin: 0; border-radius: 50%; border: 1px solid #1b8cc8; background: #1b8cc8; }
.title_wrap .print_wrap>li.sns>div .clickClose span { display: block; width: 100%; height: 100%; background-position: -114px 0; }
.title_wrap .print_wrap>li.n2>button span { display: block; width: 100%; height: 100%; background-position: -38px 0; }
.title_wrap .print_wrap>li.n3>button span { display: block; width: 100%; height: 100%; background-position: -76px 0; }
.title_wrap .print_wrap>li.n2>button:hover span,
.title_wrap .print_wrap>li.n2>button:focus span { background-position: -152px 0; }
.title_wrap .print_wrap>li.n3>button:hover span,
.title_wrap .print_wrap>li.n3>button:focus span { background-position: -190px 0; }
button.button {width: 40px;height: 40px;font-size: 0;vertical-align: top;position: relative;display: inline-block;z-index: 3;}
button[data-control="play"] { display: none; }
button[data-control]:before,
button[data-control]:after { content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; }
button[data-control="prev"]:before,
button[data-control="next"]:before { width: calc(100%/2.5); height: calc(100%/2.5); border-width: 2px; border-style: solid; border-color: #333; transform: rotate(45deg); }
button[data-control="prev"]:before { right: -5px; border-width: 0 0 3px 3px; }
button[data-control="next"]:before { right: 5px; border-width: 3px 3px 0 0; }
button[data-control="prev"]:before,
button[data-control="next"]:before { width: 11px; height: 11px; border-color: #15989f; }
button[data-control="play"]:before { right: -3px; border-width: 6px 0 6px 10px; border-color: transparent transparent transparent #15989f; border-style: solid; width: 0; height: 0; }
button[data-control="stop"]:before { width: 3px; height: 9px; box-shadow: -3px 0 #15989f, 3px 0 #15989f; }
 .dot { display: inline-block; }
.slick-dots { display: inline-block; }
.slick-dots li { display: inline-block; height: 40px; margin: 0 5px; }
.slick-dots li button { display: inline-block; width: 8px; height: 8px; font-size: 0; background: #c5ccce; vertical-align: bottom; }
.slick-dots li.slick-active button { background: #1872b7}
.top_popup_wrap { width: 100%; position: relative; height: 0px; background: #ebf2f4; transition: all .4s ease-in-out; overflow: hidden; }
#top_layout.pop_open .top_popup_wrap.pop_open { height: 125px; overflow: hidden;}
.top_popup_wrap .top_popup {width: 100%;height: 100%;max-width: 1240px;padding: 0 50px;margin: 0 auto;position: relative;z-index: 1;}
.top_popup_wrap .top_popup .slide {display: inline-block;height: 100%;vertical-align: top;width: 100%;padding: 0 40px;position: relative;z-index: 1;}
.top_popup_wrap .top_popup .control { display: block; height: 100%; vertical-align: top; position: absolute; top: 0px; right: 0px; width: 100%; text-align: right; padding-right: 95px; }
.top_popup_wrap .top_popup .slide .item { display: inline-block; height: 100%;}
.top_popup_wrap .top_popup .slide .item .item_box { display: flex; align-items: center; justify-content: center; height: 100%; }
.top_popup_wrap .top_popup .slide .item .tit { font-size: 28px; font-family: 'gmarket'; color: #3a4f6b; line-height: 1; }
.top_popup_wrap .top_popup .slide .item .desc { font-size: 18px; color: #000; font-family: 'gmarket';}
.top_popup_wrap .top_popup .slide .item .img { height: 100%; width: 40%; max-height: 370px; background-image: url(/images/common/top_pop_img1.png); background-position: 0 calc(100% + 45px); background-repeat: no-repeat;}
.top_popup_wrap .top_popup .control .prev { position: absolute; top: 50%; left: 50px; transform: translateY(-50%); }
.top_popup_wrap .top_popup .control .next { position: absolute; top: 50%; right: 50px; transform: translateY(-50%); }
.top_popup_wrap .slick-list,
.top_popup_wrap .slick-track,
.top_popup_wrap .slick-slide>div { height: 100%; }
.top_popup_wrap .control .dot,
.top_popup_wrap .play,
.top_popup_wrap .control .stop {position: relative;top: 50%;transform: translateY(-50%);z-index: 3;}

.close_btn { display: block; position: absolute; top: 30px; right: 45px; width: 65px; height: 65px; background: #15989f; padding: 15px; }
.close_btn:after,
.close_btn:before { display: block; content: ""; position: absolute; top: 0px; left: 50%; bottom: 0px; right: 0px; background: #fff; transform: rotate(45deg); }
.close_btn:after { left: 0; width: 100%; height: 1px; top: 50%; }
.close_btn:before { width: 1px; height: 100%; }



@media(max-width:1469px) {
 .title_wrap .print_wrap { right: 35px; }
 #location .layout{padding: 0;padding-left: 10px;}
 #location .linkbtn{width: 230px;padding-left: 0;}
 }
@media(max-width:1350px) {
  .top_popup_wrap .top_popup{max-width: 1140px;}
 }
@media(max-width:1279px){
  #location .layout .inner {
    padding-top: 10px;
    padding-bottom: 10px;
}
  #location .layout{padding-left: 30px;}

 #location .navi { width: auto; min-width: auto; }
 #location .navi:after {right: 0;/* top: 29px; */width: 4px;height: 4px;border: solid #ccc;border-width: 2px 2px 0 0;background: none;transform: rotate(45deg) translateY(-50%);-webkit-transform: rotate(45deg) translateY(-50%);}
 #location .navi:first-child:after,
 #location .navi:last-child:after { display: none; }
 #location .navi.n1 a { width: 14px; }
 #location .navi:not(.n1)>a:before { display: none; }
 #location .navi .navi_ov { /* display: none !important; */ left: -7px;top: 20px;}
 #location .navi .navi_ov ul li a span {padding: 13px 17px 13px 5px;letter-spacing: -1px;font-size: 14px;}
 #location .navi .navi_menu { padding: 0 20px; }
 #contens { margin: 50px 0 0; }

 .top_popup_wrap .top_popup{width: calc(100% - 60px);padding: 0;margin: 0;}
 .top_popup_wrap .top_popup .slide{  width: calc(100% - 40px);  padding: 0px 60px;}
 .top_popup_wrap .top_popup .control{width: calc(100% - 40px);right:unset;left:0px;}
 .top_popup_wrap .top_popup .control .prev{left:10px;}
 .top_popup_wrap .top_popup .control .next{right:10px;}
 .top_popup_wrap .top_popup .slide .item .item_box{justify-content:flex-start;}
 .top_popup_wrap .top_popup .slide .item .img{    width: 34%;background-size: 100%;}
 .close_btn{z-index: 4;}
 }
@media(max-width:1023px){
 #location .linkbtn { display: none; }
 #location .navi { min-width: auto;; margin: 5px 0; }
 #location .navi:after { right: 11px; }
 #location .navi.n1 { margin: 5px 5px 0 0; }
 #location .navi .navi_menu { padding: 0 25px 0 0; }
 .title_wrap { margin: 0 0 30px; }
 .title_wrap .print_wrap>li.n3 { display: none; }
 .title_wrap .page__title { font-size: 30px; }
 .close_btn {display: block;position: absolute;top: 35px;right: 15px;width: 55px;height: 55px;background: #15989f;padding: 15px;z-index: 4;}
 .top_popup_wrap .top_popup .slide .item .tit{font-size: 2.5vw;}
 .top_popup_wrap .top_popup .slide .item .desc{font-size: 1.5vw;}
 }
 @media(max-width:900px) {
   .top_popup_wrap .top_popup .slide .item .tit{font-size: 3vw;}
 .top_popup_wrap .top_popup .slide .item .desc{font-size: 1.8vw;}
  .close_btn{width: 49px;height: 49px;top:auto;right:0 ;bottom:-49px;}
  .top_popup_wrap .top_popup .slide .item .item_box .txt{width: calc(60% - 20px);padding-left: 15px;}
  .top_popup_wrap .top_popup .slide .item .img{    background-position: 0 10px;width: calc(40% - 20px);}
  .top_popup_wrap .top_popup .control{width: 100%;padding-right: 45px;}
  #top_layout.pop_open .top_popup_wrap{overflow: hidden;}
  #top_layout.pop_open .top_popup_wrap.pop_open { height: 80px; overflow: visible;}
  #top_layout.pop_open{height: 290px;}
  .top_popup_wrap .top_popup{width: 100%;}
  .top_popup_wrap .top_popup .slide{width: 100%;padding: 0 40px;}
  .top_popup_wrap .control .dot{display: none;}
 }
@media(max-width:767px) {


  #top_layout.pop_open .modal-backdrop, #top_layout.pop_open #mobile-menu{
   top:130px
 }
 .close_btn{/* width:65px; *//* height: 65px; */top:auto;right:0;bottom:-49px;background: #15989f url(/template/main/images/up_arr.png) center  no-repeat;}
 .close_btn:after, .close_btn:before{display: none;}
 }
.content_info__satisfaction,
.content-info.add_kogl .content_info__kogl { display: none; }
@media (max-width:480px){
 .title_wrap .print_wrap { right: 20px; }
 .top_popup_wrap .top_popup .slide .item .img{background-position: center;}
 .top_popup_wrap .top_popup .slide .item .tit{font-size: 4vw;}
 .top_popup_wrap .top_popup .control .prev{left:0}
 .top_popup_wrap .top_popup .control .next{right:0}
 .top_popup_wrap .control .stop{display: none;}
 .top_popup_wrap .top_popup .slide{padding: 0 25px;}
 .top_popup_wrap .top_popup .slide .item .item_box {
    justify-content: center;
}
 }
